@charset "utf-8";
/* CSS Document */

#company {
	width: 300px;
}
#address {
	width: 300px;
}
#building {
	width: 300px;
}
input {
	width: 250px;
}
input.radio {
	width: auto;
}
.submit {
	width: 150px;
}
#zipcode {
	width: 100px;
}
#pref {
	width: 100px;
}
#phone {
	width: 150px;
}
#main {
	margin-bottom: 100px;
}
th {
	text-align: left;
	padding: 5px;
	width: 180px;
	font-size: 100%;
}
td {

}
td span {
	color: #CE0000;
	font-size: 94%;
		
}

#question {
	width: 300px;
}
